Bug 243635 - audio/spotify-tui: Update to 0.14.0
Summary: audio/spotify-tui: Update to 0.14.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL: https://github.com/Rigellute/spotify-...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-26 21:16 UTC by Lewis Cook
Modified: 2020-02-13 13:22 UTC (History)
1 user (show)

See Also:


Attachments
spotify-tui-0.13.0.diff (1.43 KB, patch)
2020-01-26 21:16 UTC, Lewis Cook
vulcan: maintainer-approval+
Details | Diff
spotify-tui-0.13.0.log (251.34 KB, text/plain)
2020-01-26 21:17 UTC, Lewis Cook
no flags Details
spotify-tui-0.14.0.diff (37.88 KB, patch)
2020-02-11 17:55 UTC, Lewis Cook
vulcan: maintainer-approval+
Details | Diff
spotify-tui-0.14.0.log (231.69 KB, text/plain)
2020-02-11 17:56 UTC, Lewis Cook
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lewis Cook 2020-01-26 21:16:47 UTC
Created attachment 211085 [details]
spotify-tui-0.13.0.diff

Changes:
	* Bump DISTVERSION to 0.13.0 and update distinfo.

Testing:
	* No errors reported with portlint, built in Poudriere and
	  application works as expected (logs attached).
Comment 1 Lewis Cook 2020-01-26 21:17:36 UTC
Created attachment 211086 [details]
spotify-tui-0.13.0.log

* Poudriere build log.
Comment 2 Lewis Cook 2020-02-11 17:55:48 UTC
Created attachment 211568 [details]
spotify-tui-0.14.0.diff

* Bump DISTVERSION to 0.14.0;
* Rebase on latest revision 525853.
Comment 3 Lewis Cook 2020-02-11 17:56:14 UTC
Created attachment 211569 [details]
spotify-tui-0.14.0.log

* Poudriere build log.
Comment 4 commit-hook freebsd_committer 2020-02-13 13:20:59 UTC
A commit references this bug:

Author: dmgk
Date: Thu Feb 13 13:20:42 UTC 2020
New revision: 526014
URL: https://svnweb.freebsd.org/changeset/ports/526014

Log:
  audio/spotify-tui: Update to 0.14.0

  Changes:	https://github.com/Rigellute/spotify-tui/releases/tag/v0.14.0
  PR:		243635
  Submitted by:	Lewis Cook <vulcan@wired.sh> (maintainer)

Changes:
  head/audio/spotify-tui/Makefile
  head/audio/spotify-tui/distinfo
Comment 5 Dmitri Goutnik freebsd_committer 2020-02-13 13:22:00 UTC
Committed, thanks!